gRPC C#
gRPC C#
Namespaces
Grpc.Core
AsyncServerStreamingCall(TResponse) Class
AsyncServerStreamingCall(TResponse) Properties
ResponseHeadersAsync Property
ResponseStream Property

AsyncServerStreamingCall TResponse ResponseStream Property

Async stream to read streaming responses.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public IAsyncStreamReader<TResponse> ResponseStream { get; }

    Public ReadOnly Property ResponseStream As IAsyncStreamReader(Of TResponse)
    	Get

    public:
    property IAsyncStreamReader<TResponse>^ ResponseStream {
    	IAsyncStreamReader<TResponse>^ get ();
    }

    member ResponseStream : IAsyncStreamReader<'TResponse> with get

#### Property Value

Type: IAsyncStreamReader
TResponse
See Also

#### Reference

AsyncServerStreamingCall
TResponse
Class
Grpc.Core Namespace